# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'opensips-pi/version'

Gem::Specification.new do |gem|
  gem.name          = "opensips-pi"
  gem.version       = Opensips::Pi::VERSION
  gem.authors       = ["Lenon Marcel", "Alexandre Cardoso"]
  gem.email         = ["lenon.marcel@gmail.com", "accbel@gmail.com"]
  gem.description   = %q{OpenSIPS provisioning interface for Ruby.}
  gem.summary       = %q{Opensips::Pi is an OpenSIPS Provisioning Interface for Ruby.}
  gem.homepage      = "https://github.com/locaweb/opensips-pi"
  gem.license       = "MIT"

  gem.add_development_dependency "rspec", "~> 2.13.0"

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
end
