shared_examples "a method that log stdout and stderr messages" do |method, *args|
  it "log stdout and stderr messages" do
    Open3.stub(:capture3 => ["standard output", "standard error", double(:"success?" => false)])

    subject.logger.should_receive(:info) { |prog, &block|
      prog.should be == "Opensips::Pi"
      block.call.should be == "standard output"
    }

    subject.logger.should_receive(:error) { |prog, &block|
      prog.should be == "Opensips::Pi"
      block.call.should be == "standard error"
    }

    subject.send(method, *args)
  end
end
